/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package cz.karry.dop.parser;

/**
 *
 * @author karry
 */
public class SyntaxError extends Exception{
    private int srcLine = 0;
    
    SyntaxError(String string,int srcLine) {
        super(string);
        this.srcLine = srcLine;
    }
    
    public int getSrcLine(){
        return this.srcLine;
    }

}
